.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-17865fd2-e923-50ce-4c2c-1a469aff64cd {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2f32e27a-422f-323e-fd35-ef8be6c7f101 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-372b71e8-885c-67a4-c78e-06da74146dc3 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-60928f55-c2ad-ceb8-dc9c-f3e06fae20ed {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a4f40228-9011-e50c-10b8-457cf30f8719 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
